@import url('https://fonts.googleapis.com/css?family=Source+Sans+Pro:200,300,400,700');
@import url('https://fonts.googleapis.com/css?family=Roboto:400,700,700italic,400italic');

.limpiarMarginPadding {
  margin: 0;
  padding: 0;
}

.posicionRepeticionImg {
  background-repeat: no-repeat;
  background-position: 1px 1px;
}

.estilosLis {
  margin: 0;
  padding: 0;
  line-height: 1.34;
  margin-bottom: 12px;
}

.tituloSideBar {
  padding-top: 1em;
  padding-bottom: 1em;
}

body.not-front #estructura {
  background-position: 54% 5.8%;
}

body.not-front #page #main #navigation #main-menu {
  margin-bottom: 1px;
}

body.not-front #page #main .breadcrumb {
  opacity: 1;
  padding: 0;
  width: 100%;
  max-width:1100px;
  overflow:hidden;
  float:none;
  margin:0 auto;
}

body.not-front #page #main .breadcrumb ul {
  padding: 2em 1em 0.5em 1em;
  width: initial;
  float: none;
  overflow: auto;
  /*font-family: 'Roboto', sans-serif;*/
  font-family: 'Verdana', sans-serif;
}

body.not-front #page #main #wrap{
  max-width:1100px;
  margin:0 auto;
}


body.not-front #page #main #content {
  padding-left: 15px;
  padding-right:15px;
}

body.not-front #page #main #content h1 {
  float: none;
  width: 100%;
  margin-left: 0;
  /*font-family: 'Roboto', sans-serif;*/
  font-family: 'Verdana', sans-serif;
  padding-top: 1em;
  padding-bottom: 1em;
}
/*Desactivado todo el bloque de h2.pane-title*/
/*body.not-front #page #main #content h2.pane-title {
  font-family: 'Roboto', sans-serif;
}*/

body.not-front #page #main #content article.node {
  width: 100%;
  padding: 0;
}

body.not-front #page #main #content article.node .group_col_izd_listado .field-name-field-bloque-menu, body.not-front #page #main #content article.node .group_col_izd_contenido_interior .field-name-field-bloque-menu {
  padding-top: 0;
  /*font-family: 'Roboto', sans-serif;*/
  font-family: 'Verdana', sans-serif;
}

body.not-front #page #main #content article.node .group_col_izd_listado .field-name-field-bloque-menu .field-items, body.not-front #page #main #content article.node .group_col_izd_contenido_interior .field-name-field-bloque-menu .field-items {
  padding-left: 0;
}

body.not-front #page #main #content article.node .group_col_ctro_contenido_interio div:first-child {
  padding-top: 0;
  /*font-family: 'Roboto', sans-serif;*/
  font-family: 'Verdana', sans-serif;
}

body.not-front #page #main #content .pane-listado-destacados-subhome {
  padding-top: 0;
}

body.not-front #page #main #content .pane-listado-destacados-subhome h2.pane-title {
  border-top: 0;
  border-bottom: 0;
  color: #333;
  font-size: 1.5em;
  text-transform: none;
}

body.not-front #page #main aside.sidebars {
  overflow: auto;
  /*padding-left: 1%;  */
  padding-left: 10px;
  /*margin-top: 55px; */ 
  margin-top:0;
}

body.not-front #page #main aside.sidebars h2 {
  padding-top: 1em;
  padding-bottom: 1em;
}

body.not-front #page #main #content h1.informacion-publica {
  font-size: 32px;
  color: #6e6f73;
  padding-top: 5px;
  padding-left: 1.25%;
  border-top: 3px solid #d90118;
}

body.not-front #page #main #content article .field-name-field-contenido-interior-subtitu {
  margin-bottom: 0;
  padding-bottom: 0;
}

body.not-front #page #main #content article .field-name-field-contenido-interior-subtitu .field-item {
  /*font-family: 'Roboto', sans-serif;*/
  font-family: 'Verdana', sans-serif;
  font-size: 19.3px;
  font-weight: bold;
}

body.not-front #page #main #content .display-izquierda {
  width: /*70%*/ 100%;
}

body.not-front #page #main #content .display-derecha {
  width: /*30%*/ 100%;
}

body.not-front #page #main #content .view .view-content {
  clear: both;
}

body.not-front #page #main #content .pane-views .views-row .views-field {
  overflow: auto;
  clear: both;
}

body.not-front #page #main #content .view-id-planes_y_programas_accion_gobierno .views-row .views-field-field-propuestas-titular {
  border-bottom: 1px solid #ccc;
  float: left;
  font-size: 1.2em;
  margin-bottom: 1em;
  padding-bottom: 0.25em;
  padding-top: 2em;
  width: 100%;
  padding-left: 0;
}

body.not-front #page #main #content .view-id-planes_y_programas_accion_gobierno .views-row .views-field-field-propuestas-titular a {
  background: url("../images/ico.puntita.roja.vacia.gif") 0 0.4em no-repeat scroll transparent;
  color: #900;
  float: left;
  font-size: 15.4px;
  font-weight: bold;
  padding-left: 1%;
  text-decoration: none;
  width: 100%;
  overflow-wrap: break-word;
  padding-left: 3%;
}

body.not-front #page #main #content .view-id-planes_y_programas_accion_gobierno .views-row .views-field {
  padding-left: 0;
}

body.not-front #page #main #content .view-id-planes_y_programas_accion_gobierno .views-row .views-field .field-content {
  width: auto;
}

body.not-front #page #main #content .field-name-field-propuestas-titulo {
  border-top: 3px solid #d20201;
  color: #000;
  float: left;
  /*font-family: Arial;*/
  font-family: Verdana;
  font-size: 2.5em;
  font-weight: bold;
  padding-bottom: 1em;
  padding-top: 0.5em;
  width: 100%;
}

body.not-front #page #main #content .node-planesprogramas .group_datos_ficha h3, body.not-front #page #main #content .node-propuestas-gobierno .group_datos_ficha h3, body.not-front #page #main #content .node-planesprogramas .group_acciones h3, body.not-front #page #main #content .node-propuestas-gobierno .group_acciones h3, body.not-front #page #main #content .node-planesprogramas .group_propuestas_ficha h3, body.not-front #page #main #content .node-propuestas-gobierno .group_propuestas_ficha h3 {
  border-bottom: 1px solid #a9a8ad;
  border-top: 1px solid #a9a8ad;
  color: #3488aa;
  float: left;
  font-weight: bold;
  margin-bottom: 1em;
  margin-top: 1em;
  padding: 0.5em 0;
  text-transform: uppercase;
  width: 95%;
}

body.not-front #page #main #content .node-planesprogramas .group_datos_ficha .field-name-field-planprog-carpetas-vista, body.not-front #page #main #content .node-propuestas-gobierno .group_datos_ficha .field-name-field-planprog-carpetas-vista, body.not-front #page #main #content .node-planesprogramas .group_acciones .field-name-field-planprog-carpetas-vista, body.not-front #page #main #content .node-propuestas-gobierno .group_acciones .field-name-field-planprog-carpetas-vista, body.not-front #page #main #content .node-planesprogramas .group_propuestas_ficha .field-name-field-planprog-carpetas-vista, body.not-front #page #main #content .node-propuestas-gobierno .group_propuestas_ficha .field-name-field-planprog-carpetas-vista {
  padding-top: 0;
}

body.not-front #page #main #content .node-planesprogramas .group_datos_ficha .field-name-field-planprog-carpetas-vista .view-content, body.not-front #page #main #content .node-propuestas-gobierno .group_datos_ficha .field-name-field-planprog-carpetas-vista .view-content, body.not-front #page #main #content .node-planesprogramas .group_acciones .field-name-field-planprog-carpetas-vista .view-content, body.not-front #page #main #content .node-propuestas-gobierno .group_acciones .field-name-field-planprog-carpetas-vista .view-content, body.not-front #page #main #content .node-planesprogramas .group_propuestas_ficha .field-name-field-planprog-carpetas-vista .view-content, body.not-front #page #main #content .node-propuestas-gobierno .group_propuestas_ficha .field-name-field-planprog-carpetas-vista .view-content {
  padding-top: 0;
}

body.not-front #page #main #content .node-planesprogramas .group_datos_ficha .view-planes-y-programas-acciongobierno-acciones h3, body.not-front #page #main #content .node-propuestas-gobierno .group_datos_ficha .view-planes-y-programas-acciongobierno-acciones h3, body.not-front #page #main #content .node-planesprogramas .group_acciones .view-planes-y-programas-acciongobierno-acciones h3, body.not-front #page #main #content .node-propuestas-gobierno .group_acciones .view-planes-y-programas-acciongobierno-acciones h3, body.not-front #page #main #content .node-planesprogramas .group_propuestas_ficha .view-planes-y-programas-acciongobierno-acciones h3, body.not-front #page #main #content .node-propuestas-gobierno .group_propuestas_ficha .view-planes-y-programas-acciongobierno-acciones h3 {
  border: 0;
  text-transform: none;
  color: #333;
  margin-top: 0;
  padding-top: 0;
  margin-bottom: 0;
}

body.not-front #page #main .view-sociedades-publicas table.cols-9 td a {
  color: #55915f;
  text-decoration: none;
  text-align: center;
  display: block;
}

.logged-in .userMenu {
  width: 98% !important;
  margin-top: -41px;
}

@media screen and (min-width:768px){
   body.not-front #page #main #content .display-izquierda {
    width: 70%;
  }

  body.not-front #page #main #content .display-derecha {
    width: 30% ;
  } 
}
